const utils = {
		getRoles: function(role) {
				let _roles = uni.getStorageSync('rolesList')
				for (let i = 0; i < _roles.length; i++) {
					if (_roles[i] == role) {
						return true
					}
				}
				return false
			},
}

module.exports = {
	getRoles: utils.getRoles,
	
}
